@charset "utf-8";
body {
	margin: 0px;
	overflow-x: hidden;
	font-size: 10pt;
	PADDING: 0px;
	COLOR: #6b6b6b;
	WORD-BREAK: break-all;
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #e8e8e8;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #e8e8e8;
	SCROLLBAR-BASE-COLOR: #e8e8e8;
	LINE-HEIGHT: 14pt;
	/* [disabled]text-align: center;
*/
}
.mainkj {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(img/bg002-3.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	padding-left: auto;
	padding-right: auto;
	position: relative;
}
.box1 {
	width: 100%;
	height: 120px;
	margin-bottom: 50px;
}
.box2 {
	position: relative;
	padding-top: 50px;
	width: 1400px;
	margin-left: auto;
	margin-right: auto;
}
#bottom {
	height: 58px;
	background-color: #99FF99;
	background-image: url(img/footerbg.gif);
	padding-top: 7px;
	position: absolute;
	top: 2000px;
	width: 100%;
}
#daohang {
	width: 1400px;
	height: 56px;
	top: 0px;
	border-bottom: 0px;
	position: absolute;
	z-index: 2;
	background-image: url(img/daohang.png);
	text-align: center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-repeat: repeat-x;
}
#daoh {
	width: 100%;
	height: 56px;
	top: 170px;
	border-bottom: 0px;
	position: absolute;
	z-index: 1;
	background-image: url(img/daohang.png);
	text-align: center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-repeat: repeat-x;
}
.xialamenu {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}
.update {
	filter: Alpha(Opacity=60);
	opacity: 0.6;
}
.main {
	width: 750px;
	/* [disabled]background-color: #C63;
*/
	height: 2020px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	/* [disabled]background-image: url(img/windows/w001-1.png);
*/
	padding-top: 10px;
	font-size: 11pt;
	/* [disabled]overflow: scroll;
*/
	background-repeat: no-repeat;
}
.main-in {
	margin-left: 135px;
	height: 660px;
	/* [disabled]background-color: #FFFF33;
*/
	width: 855px;
}
.main-in02-right {
	height: 550px;
	/* [disabled]background-color: #0099FF;
*/
	float: left;
	width: 420px;
	margin-left: 5px;
}
.diary {
	height: 512px;
	/* [disabled]background-color: #66CCCC;
*/
	width: 400px;
	margin-left: 5px;
}
.songjs {
	height: 300px;
	/* [disabled]background-color: #CCCCCC;
*/
	margin-left: 5px;
}
.songlist {
	margin-top: 8px;
}
.songtitle {
	height: 25px;
	/* [disabled]background-color: #FFFFFF;
*/
	line-height: 25px;
}
.copyright {
		width: 600px;
		height: 50px;
		float:left;
		color:#FFF;
	/* [disabled]background-color: #9F6;
*/
	line-height: 18px;
}
.main-in02 {
	width: 850px;
	background-color: #99CC66;
	margin-top: 5px;
}
.main-in02-left {
	width: 420px;
	/* [disabled]background-color: #FF9999;
*/
	margin-left: 5px;
	float: left;
}
.main-in01 {
}
ul, li {
	margin: 0px;
	padding: 0px;
}
li {
	display: inline;
	list-style: none;
	list-style-position: outside;
	text-align: center;
	font-weight: bold;
	float: left;
}
.list a:link {
	color: #CD165B;
	text-decoration: none;
	float: left;
	width: 100px;
	padding: 3px 5px 0px 5px;
	background-color: #FFF;
}
.list a:visited {
	color: #E33D7E;
	text-decoration: none;
	float: left;
	padding: 3px 5px 0px 5px;
	width: 100px;
}
.list a:hover {
	color: white;
	float: left;
	padding: 3px 3px 0px 20px;
	width: 88px;
	text-decoration: none;
	background-color: #D96C82;
}
.list a:active {
	color: white;
	float: left;
	padding: 3px 3px 0px 20px;
	width: 88px;
	text-decoration: none;
	background-color: #BD06B4;
}
.list {
	line-height: 20px;
	text-align: left;
	padding: 4px;
	font-weight: normal;
	/* [disabled]background-color: #FFF3EB;
*/
	filter: Alpha(opacity=70);
	margin-top: 40px;
	opacity: 0.7;
}
.menu1 {
	width: 124px;
	height: auto;
	margin: 0px;
	/* [disabled]border: 1px solid #9CDD75;
*/
	/* [disabled]background-color:#F1FBEC;
*/
	color: #EE4F88;
	/* [disabled]padding:6px 0px 0px 0px;
*/
	cursor: hand;
	overflow-y: hidden;
	/* [disabled]-moz-opacity:0.7;
*/
}
.menu2 {
	width: 124px;
	height: 41px;
	margin: 0px;
	/* [disabled]background-color:#F5F5F5;
*/
	/* [disabled]color:#999999;
*/
	/* [disabled]border: 1px solid #EEE8DD;
*/
	/* [disabled]padding:6px 0px 0px 0px;
*/
	overflow-y: hidden;
	cursor: hand;
}
.menu00 a {
	background-image: url(img/menu/menu00.png);
	background-repeat: no-repeat;
	display: block;
	width: 124px;
	height: 41px;
	float: left;
}
.menu00 a:hover {
	background-image: url(img/menu/menu00on.png);
	cursor: pointer;
}
.menu01 A {
	BACKGROUND-IMAGE: url(img/menu/menu01.png);
	WIDTH: 124px;
	DISPLAY: block;
	BACKGROUND-REPEAT: no-repeat;
	FLOAT: left;
	HEIGHT: 41px
}
.menu01 A:hover {
	BACKGROUND-IMAGE: url(img/menu/menu01on.png);
	CURSOR: pointer
}
.menu02 a {
	background-image: url(img/menu/menu02.png);
	background-repeat: no-repeat;
	display: block;
	width: 124px;
	height: 41px;
	float: left;
}
.menu02 a:hover {
	background-image: url(img/menu/menu02on.png);
	cursor: pointer;
}
.menu03 a {
	background-image: url(img/menu/menu03.png);
	background-repeat: no-repeat;
	display: block;
	width: 124px;
	height: 41px;
	float: left;
}
.menu03 a:hover {
	background-image: url(img/menu/menu03on.png);
	cursor: pointer;
}
.menu04 a {
	background-image: url(img/menu/guest04.png);
	background-repeat: no-repeat;
	display: block;
	width: 124px;
	height: 41px;
	float: left;
}
.menu04 a:hover {
	background-image: url(img/menu/guest04on.png);
	cursor: pointer;
}
.menu05 a{
	background-image:url(img/menu/link05.png);
	background-repeat:no-repeat;
	display:block;
	width:124px;
	height:41px;
	float:left;
}

.menu05 a:hover{
	background-image:url(img/menu/link05on.png);
	cursor: pointer;
}


/*以下为dlink.css所拷贝的css代码*/
A {
	COLOR: #000000;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
/*  body{
 background-image : url('');
 background-repeat : no-repeat;
 background-attachment : fixed;
 background-position: right top}*/
.kind {
	height: 30px;
	line-height: 25px;
	width: 960px;
}
span.jiange {
	display: block;
	background-color: #F0B3C0;
	margin-right: 4px;
	width: 95px;
	float: left;
	filter: Alpha(Opacity=70);
	opacity: 0.7;
	font-size: 10pt;
	text-align: center;
}
.songcontent {
	/* [disabled]filter: Alpha(Opacity=70); */
	margin: auto;
	width: 760px;
	/* [disabled]opacity: 0.6; */
	/* [disabled]background-image: url(img/songbg-mid.png); */
	/* [disabled]padding: 15px; */
	/* [disabled]background-repeat: repeat-y; */
}
.biaodan {
	position: absolute;
	top: 200px;
	left: 2%;
	width: 180px;
	height: 100px;
	text-align: left;
	background-color: #fff;
	filter: Alpha(Opacity=60);
	opacity: 0.6;
}

.leftlist {
	/* [disabled]font-size: 11pt; */
	display: block;
	height: 30px;
	width: 180px;
	margin-top: 3px;
	background-color: #E17D9E;
	line-height: 30px;
}
.leftlist a {
	color: #000;
	display: block;
	width: 180px;
	/* [disabled]background-color: #E17D9E; */
}
.leftlist a:hover {
	color: #fff;
	background-color: #D64977;
	width: 180px;
	font-weight: bold;
}
/* =go_top
-------------------------------------------------------------- */

.go_top a{
	width:80px;
	height:73px;
	display:block;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:100010;
}

.go_top img{
	transition:0.3s ease-in;
    filter:alpha(opacity=100);
    opacity:1;
}

.go_top img:hover{filter:alpha(opacity=50);opacity:0.5;}	
